[Previous] [Next] [Contents]

## `Cat::FiniteDimensionalAlgebraWithBasis` -- the category of finite dimensional algebras over a distinguished basis

#### Introduction

`Cat::FiniteDimensionalAlgebraWithBasis` represents the category of finite dimensional algebras over a distinguished basis.

#### Generating the category

`Cat::FiniteDimensionalAlgebraWithBasis(R)`

#### Parameters

`R` | - | A domain which must be from the category `Cat::Ring`.

#### Categories

`Cat::AlgebraWithBasis(R)`

#### Details

- A `Cat::FiniteDimensionalAlgebraWithBasis` is an algebra over a distinguished basis (`Cat::AlgebraWithBasis`), which is also finite dimensional as a vector space (or module).

#### Changes

- `Cat::FiniteDimensionalAlgebraWithBasis` is a new category

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package